@charset "utf-8";

@import url("../../../include/font-awesome/css/font-awesome.min.css");

@font-face{
	font-family:"Century Gothic W05 Regular";
	src:url("../fonts/d722f0d1-f586-442f-83de-f80218687a92.woff2") format("woff2"),url("../fonts/d5622205-b4e1-48e5-98a6-4ffe2ad76689.woff") format("woff");
}
@font-face{
	font-family:"Century Gothic W05 Bold";
	src:url("../fonts/9582dc06-7a4d-4a55-8dfc-aa69cd8b8436.woff2") format("woff2"),url("../fonts/656df9bb-f6e1-46a8-8a37-1c73ff3bbdf9.woff") format("woff");
}

/* Basic-CSS */

* {
	box-sizing : border-box;
}

html, body {
	margin : 0;
	padding : 0;
	overflow-x: hidden;
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	-webkit-font-smoothing: antialiased !important;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	background: #FFFFFF;
	color: #000000;
}

.noshow{display: none;}

.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}

.nopadding {padding: 0 !important; margin: 0 !important;}

a{color: #646464;}
a:hover, a:focus {color: #646464;}
a:active {color: #646464;}
a:link, a:hover{text-decoration: none !important;}

.telmail {display: inline-block; width: 3.8em;}
.telmail2 {display: inline-block; width: 3.8em;}
.nomobilenumber{display: none !important;}

.text-white, .text-white p, p.text-white, .text-white a, a.text-white{color: #FFFFFF !important;}
.text-red .text-red p, p.text-red, .text-red a, a.text-red{color: #d10011 !important;}
.text-grey, .text-grey p, p.text-grey, .text-grey a, a.text-grey{color: #373737 !important;}

.text-reset{
	text-transform: none;
}

.modal-open {
    padding-right: 0px !important;
}

a.modal-pointer{
	cursor: pointer
}

.bg-white{background: #FFFFFF !important;}


strong, bold{
	font-family: "Century Gothic W05 Bold", sans-serif;
	font-weight: 400;
	font-style: normal;
	
}

ol li::marker, ol li, ul li::marker, ul li{
	font-size: 21px;
	line-height: 29px;
	color: #646464 !important;
}

p{
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	line-height: 28px;
	color: #646464 !important;
}



h1{
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-size: 35px;
	line-height: 38px;
	font-style: normal;
	font-weight: 400;
	color: #171e1c;
}

h2{
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-size: 26px;
	line-height: 32px;
	font-style: normal;
	font-weight: 400;
	color: #171e1c;
}

h3{
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-size: 22px;
	line-height: 26px;
	font-style: normal;
	font-weight: 400;
	color: #171e1c;
}

h4{
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #171e1c;
}

h5{
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #171e1c;
}

h6{
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	color: #171e1c;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong{
	font-family: "Century Gothic W05 Bold", sans-serif;
	font-weight: 400;
	font-style: normal;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small, h1 .small, h2 .small, h3 .small, h4 .small, h5 .small, h6 .small, .h1 .small, .h2 .small, .h3 .small, .h4 .small, .h5 .small, .h6 .small {
	font-family: "Century Gothic W05 Bold", sans-serif;
}


.up-btn {
  width: 50px;
  height: 50px;
  right: 20px;
  bottom: 20px;
  opacity: .7;
  background: #333;
  cursor: pointer;
  position: fixed;
  z-index: 2000;
  transition: all .4s ease-in-out;
  padding: 10px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: scale(1);
}

.up-btn.up-btn__hide {
  opacity: 0;
  transform: scale(0);
  transition: all .4s ease-in-out;
}

.up-btn:hover {
  opacity: 1;
}

.up-btn.up-btn_circle {
  border-radius: 50%;
}

.up-btn__img {
  width: 100%;
  max-width: 100%;
}

/* Buttons */

.btn{
	padding: 7px 12px 7px 12px;
	font-family: "Century Gothic W05 Bold", sans-serif;
	font-style: normal;
	font-size: 18px;
	margin-top: 15px;
	margin-bottom: 15px;
	white-space: normal !important;
    box-shadow: none;
}

.btn-fhw {
  color: #FFFFFF !important;
  background-color: #dc241c;
  border-color: #dc241c;
  border-radius: 0px !important;
  text-transform: uppercase;
}

.btn-fhw:hover,
.btn-fhw:focus,
.btn-fhw:active,
.btn-fhw.active,
.open .dropdown-toggle.btn-fhw {
  color: #FFFFFF !important;
  background-color: #027bc2;
  border-color: #027bc2;
}

.btn-fhw:active,
.btn-fhw.active,
.open .dropdown-toggle.btn-fhw {
  background-image: none;
}

.btn-fhw .badge {
  color: #FFFFFF;
  background-color: #dc241c;
}

.btn-left{
	float: left !important;
}

.btn-center{
	float: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.btn-right{
	float: right !important;
}

.btn-left::after, btn-right::after{
	clear: both;
}

hr.btw-line {
    margin-top: 50px;
    margin-bottom: 50px;
    border: 0;
    border-top: 1px solid #027bc2;
}

.btn-margin {
    margin-right: 15px;
}

.ctabox{
	display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
	margin-top: 15px !important;
	/* margin-top: 55px !important; */
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;
	margin-bottom: 35px !important;
	max-width: 250px;
}

.ctabox2 {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    margin-top: 5px !important;
    /* margin-top: 55px !important; */
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
    margin-bottom: 15px !important;
    max-width: 250px;
    float: right;
    margin-left: 35px !important;
}

.tab-pane:nth-child(1) .ctabox, .tab-pane:nth-child(1) .ctabox2, .tab-pane:nth-child(1) .ctaicon{
	background-color: #d24949;
	color: #FFFFFF;
}

.tab-pane:nth-child(2) .ctabox, .tab-pane:nth-child(2) .ctabox2, .tab-pane:nth-child(2) .ctaicon{
	background-color: #246d92;
	color: #FFFFFF;
}

.tab-pane:nth-child(3) .ctabox, .tab-pane:nth-child(3) .ctabox2, .tab-pane:nth-child(3) .ctaicon{
	background-color: #00496D;
    color: #FFFFFF;
}

.tab-pane:nth-child(4) .ctabox, .tab-pane:nth-child(4) .ctabox2, .tab-pane:nth-child(4) .ctaicon{
	background-color: #7FCCE6;
    color: #FFFFFF;
}

.tab-pane:nth-child(5) .ctabox, .tab-pane:nth-child(5) .ctabox2, .tab-pane:nth-child(5) .ctaicon{
	background-color: #92D050;
    color: #FFFFFF;
}

.tab-pane:nth-child(6) .ctabox, .tab-pane:nth-child(6) .ctabox2, .tab-pane:nth-child(6) .ctaicon{
	background-color: #004900;
    color: #FFFFFF;
}

.ctaicon{
	border-radius: 25px;
    height: 50px;
    width: 50px;
    border: solid 3px #FFFFFF;
    margin-left: -25px;
    position: absolute;
    text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 30px;
	font-family: "Century Gothic W05 Bold", sans-serif;
	font-style: normal;
}

.ctatext{
	padding: 15px 15px 15px 40px;
	font-size: 14px;

}


/* Header-CSS */

.img-head-logo{
	max-width: auto;
	margin: 0px 15px 0px 15px;
    transition: 0.5s;
    -webkit-transition:  0.5s;
}


/* Navigation-CSS */

.navbar{
	min-height: 46px !important;
	border-radius: 0px !important;
	margin-bottom: 0px !important;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	background: rgba(255,255,255, 0.70);
	border-bottom: solid 0px #FFFFFF;
}

.navi-bg {
    margin-left: 0px;
    margin-right: 0px;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
}

.navbar-default.fixed-nc-header {
    transition: 0.5s;
    -webkit-transition:  0.5s;
	position: fixed;
    margin-top: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
	background: rgba(255,255,255, 0.9);
}

.navbar-default.fixed-nc-header .img-head-logo {
    max-width: 250px;
    transition: 0.5s;
    -webkit-transition:  0.5s;
}


.navbar-default.fixed-nc-header ul.navbar-nav {
    margin-top: 6px;
    transition: 0.5s;
    -webkit-transition:  0.5s;
}

.navbar-default.fixed-nc-header {
    transition: 0.5s;
    -webkit-transition:  0.5s;
}

.navbar-default.fixed-nc-header ul.navbar-nav {
    float: left !important;
    transition: 0.5s;
    -webkit-transition:  0.5s;
}

/* Mobile-Menü */

.navbar-toggle {
    background-color: #d10011;
    background-image: none;
    border: solid 1px #FFFFFF;
    border-radius: 0 !important;
    float: right;
    margin-bottom: 8px;
    margin-right: 15px;
    margin-top: 8px;
    padding: 12px 10px;
    position: relative;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background-color: #d10011; !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}

.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #FFFFFF;
}

.navbar-toggle .icon-bar {
    border-radius: 0px;
    display: block;
    height: 4px;
    width: 25px;
}

.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}

/* Desktop-Menü */

.caret {
    display: none !important;
}

@media (min-width: 768px){

.navbar-nav{
		float:none;
		margin: 0 auto;
		display: table;
		table-layout: fixed;
	}
	
	.flexnavigation {
		justify-items: flex-start;
		display: inline-flex;
		flex-direction: row;
		align-content: center;
		justify-content: flex-start;
		align-items: center;
	}
}

.navbar-default {
	background: transparent;
    position: absolute;
	z-index: 6;
	width: 100%;
	margin-top: 0px;
    padding-top: 45px;
    padding-bottom: 15px;
}

ul.navbar-nav {
	margin-top: 20px;
}

.navbar-nav li {
    margin-left: 10px;
    margin-right: 10px;
}

.nav.navbar-nav li a {
	position: relative;
	display: block;
	padding: 12px 8px 12px 8px;
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 20px;
	color: #171e1c;
	background: transparent !important;
	border-bottom: solid 2px transparent;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus{
	color: #d24949 !important;
	background: transparent !important;
	border-bottom: solid 2px #646464;
}

.navbar-default ul.nav.navbar-nav li.active a{
	color: #d24949 !important;
	background: transparent !important;
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-style: normal;
	font-weight: 400;
	border-bottom: solid 2px #646464;
}

.navbar-default ul.nav.navbar-nav li.active ul li a{
	color: #171e1c !important;
	background: transparent !important;
	font-family: "Century Gothic W05 Regular", sans-serif !important;
    font-style: normal;
    font-weight: 400;
	border-bottom: none !important
}


.nav.navbar-nav li a:hover, .nav.navbar-nav li a:focus {
	
}

.dropdown-menu {
    position: absolute;
    top: 65px;
    left: 0px;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 230px;
    padding: 0px 0px;
    margin: 2px 0px 0;
    font-size: 14px;
    text-align: center;
    list-style: none;
    background-clip: padding-box;
    border: none !important;
    background-color: rgba(230,230,230,0.55) !important;
    border-radius: 0px !important;
    box-shadow: none !important;
}

.navbar-nav ul {
    margin-bottom: 0px;
}

.navbar-nav li ul li {
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

.nav.navbar-nav li ul li a, .nav.navbar-nav li.active .dropdown.open ul.dropdown-menu.multi-level li a, .nav ul.nav.navbar-nav li.active .open ul.dropdown-menu.multi-level li a, .nav ul.nav.navbar-nav li .open ul.dropdown-menu.multi-level li a {
    position: relative;
    display: block;
    padding: 12px 15px 12px 15px;
    font-family: "Century Gothic W05 Regular", sans-serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    color: #171e1c;
    background: transparent !important;
}

#NCNav > ul > li.dropdown > ul > li.dropdown-submenu > a > strong.caret{
	display: none;
}

/* Dropdown - 2nd Level */

.navbar-default .navbar-nav > li > ul > li > a:hover, .navbar-default .navbar-nav > li > ul > li > a:focus, #NCNav > ul > li.active.dropdown.open > ul > li > a:hover, #NCNav > ul > li.active.dropdown.open > ul > li > a:focus{
	color: #d24949 !important;
	background: transparent !important;
}

.navbar-default .navbar-nav > li.active > ul > li > a:hover, .navbar-default .navbar-nav > li.active > ul > li > a:focus, #NCNav > ul > li.active.dropdown.open > ul > li > a:hover, #NCNav > ul > li.active.dropdown.open > ul > li > a:focus{
	color: #d24949 !important;
	background: transparent !important;
}

#NCNav > ul > li.active.open > ul > li > a:hover{
	color: #d24949 !important;
	background: transparent !important;
}

#NCNav > ul > li.active.dropdown.open > ul > li.active a{
	color: #d24949 !important;
	background: transparent !important;
	font-style: normal !important;
	font-weight: 400 !important;
	font-family: "Century Gothic W05 Regular", sans-serif !important;
    font-style: normal;
    font-size: 16px;
}

#NCNav > ul > li.active.dropdown.open ul li a{
	position: relative;
	display: block;
	padding: 5px 15px 5px 15px;
	font-family: "Century Gothic W05 Regular", sans-serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
	color: #171e1c;
	background: transparent !important;
}

.navbar-default ul.nav.navbar-nav li ul li.active a{
	color: #d24949 !important;
	background: transparent !important;
}

.dropdown-menu > li > a {
    white-space: pre-wrap;
}

.button2 .dropdown-menu{
	width: 248px;
}

.button3 .dropdown-menu{
	max-width: 330px;
}



/* Slider */

.carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
	height: auto;
    width: 100%;
}
	
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}    
.carousel-fade .carousel-inner .active {
  opacity: 1;
}    
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}    
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}    
.carousel-fade .carousel-control {
  z-index: 2;
}


@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.carousel-control.right, .carousel-control.left {
    background-image: none !important;
}

.carousel {
	margin-bottom: 75px;
}

.carousel-indicators {
    z-index: 5 !important;
    bottom: 10px;
}

.carousel-indicators li {
    display: inline-block;
    width: 80px;
    height: 5px;
    margin: 0px 6px;
    text-indent: -999px;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.25);
    border: 0px !important;
    border-radius: 0;
}

.carousel-indicators .active {
    width: 80px;
    height: 5px;
    margin: 0px 6px;
    background-color: rgba(0, 0, 0, 1);
}


.carousel-caption {
    height: 80%;
    display: -webkit-flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	justify-content: center;
    bottom: 0px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    right: 0%;
    left: 0%;
    top: 20%;
	text-shadow: 0px 3px 6px rgb(0 0 0 / 90%);

}

.slider-headline p {
	font-family: "Century Gothic W05 Regular", sans-serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: 52px;
    line-height: 62px;
    color: #FFFFFF !important;
    text-align: left;
	padding-left: 40px !important;
}

.slider-headline p small{
    font-size: 25px;
    line-height: 25px;
	margin-top: -15px;
}


/* Margin */

.mgb25{
	margin-bottom: 25px;
}

.mgb45{
	margin-bottom: 45px;
}

.mgb65{
	margin-bottom: 65px !important;
}

.mgt0{
	margin-top: 0px;
}

.mgt45{
	margin-top: 45px;
}

.mgt65{
	margin-top: 65px;
}

.mgtb45{
	margin-top: 45px;
	margin-bottom: 45px;
}


.img-center{
	margin-left: auto;
	margin-right: auto;
}

.img95{
	max-height: 95px;
    float: left;
    margin-top: -15px;
    margin-right: 15px;
}

.bggrey{
	background-color: #e6e6e6;
	color: #FFFFFF;
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    padding-top: 35px !important;
    padding-bottom: 35px !important;
}

.bgdarkgrey-box{
	background-color: #e6e6e6;
    padding: 20px !important;
    margin-right: 15px;
    margin-left: -15px;
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;	
}


hr.nchr{
	border: none;
	background: rgb(36,109,146);
	background: linear-gradient(90deg, rgba(36,109,146,1) 0%, rgba(210,73,73,1) 49%, rgba(0,109,0,1) 100%);
	height: 3px;
	width: 110px
}

hr.ncblackhr{
	border: none;
	background: rgb(36,109,146);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(23,30,28,1) 50%, rgba(255,255,255,0) 100%);;
	height: 2px;
	width: 100%; 
}



/* Timeline / Roadmap */


.ps-timeline-sec {
  position: relative;
}
.ps-timeline-sec {
  position: relative;
  
}

@media screen and (max-width: 767px) {

  .ps-timeline-sec ol.ps-timeline {
    margin: 50px 0 !important;
    border-left: 2px solid #171e1c;
	border-image: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(23,30,28,1) 50%, rgba(255,255,255,1) 100%);
	border-image-slice: 100;
    padding-left: 0 !important;
    padding-top: 80px !important;
    border-top: 0 !important;
    margin-left: 25px !important;
  }
  .ps-timeline-sec ol.ps-timeline li {
    min-height: 160px;
    float: none !important;
    width: inherit !important;
  }
  .ps-timeline-sec ol.ps-timeline li:last-child {
    margin: 0;
    bottom: 0 !important;
    min-height: 160px;
  }
  .ps-timeline-sec ol.ps-timeline li:last-child .ps-top {
    margin-bottom: 0 !important;
    top: -15px;
    width: 75% !important;
  }
  .ps-timeline-sec ol.ps-timeline li span {
    left: 0 !important;
  }
  .ps-timeline-sec ol.ps-timeline li span.ps-sp-top:before {
    content: none !important;
  }
  .ps-timeline-sec ol.ps-timeline li span.ps-sp-top:after {
    content: none !important;
  }
  .ps-timeline-sec ol.ps-timeline li span.ps-sp-bot:before {
    content: none !important;
  }
  .ps-timeline-sec ol.ps-timeline li span.ps-sp-bot:after {
    content: none !important;
  }

  .ps-timeline-sec ol.ps-timeline li p {
    text-align: left !important;
    width: 100% !important;
    margin: 0 auto !important;
    margin-top: 0px !important;
	font-size: 16px !important;
	line-height: 18px !important;
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;	
  }
  .ps-timeline-sec ol.ps-timeline li .ps-top {
    width: 80% !important;
    float: right !important;
    right: 0;
    top: -35px;
	margin-bottom: 15px !important;
	margin-top: 0px !important;
  }
  .ps-timeline-sec ol.ps-timeline li .ps-bot {
    width: 80% !important;
    float: right !important;
    right: 0;
    top: -35px;
	margin-bottom: 15px !important;
	margin-top: 0px !important;
	
  }
  
}

.ps-timeline-sec ol.ps-timeline {
  margin: 390px 0;
  padding: 0;
  border-top: 2px solid #171e1c;
  border-image: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(23,30,28,1) 50%, rgba(255,255,255,1) 100%);
  border-image-slice: 100;
  list-style: none;
}

.ps-timeline-sec ol.ps-timeline li {
  float: left;
  width: 12%;
  padding-top: 30px;
  position: relative;
}


.ps-timeline-sec ol.ps-timeline li span {
width: 80px;
    height: 80px;
    margin-left: -40px;
    border-radius: 50%;
    box-shadow: 0 0 0 0px #fff;
    text-align: center;
    line-height: 50px -10;
    color: #ffffff;
    font-size: 16px;
    line-height: 16px;
	font-weight: 700;
    font-style: normal;
    position: absolute;
    top: -40px;
    left: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.ps-timeline-sec ol.ps-timeline li:hover span {
	-webkit-box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 25px 3px rgba(0,0,0,0.75);
}

.bgcol3{background-color: #7fcce6;}
.bgcol4{background-color: #246e91;}
.bgcol5{background-color: #d14a4a;}
.bgcol6{background-color: #d14a4a;}
.bgcol7{background-color: #922424;}
.bgcol8{background-color: #922424;}
.bgcol9{background-color: #922424;}
.bgcol10{background-color: #006e00;}

.ps-timeline-sec ol.ps-timeline li span.ps-sp-top:before {
  content: "";
  color: #348e80;
  width: 2px;
  height: 80px;
  background: #348e80;
  position: absolute;
  top: -80px;
  left: 50%;
}
.ps-timeline-sec ol.ps-timeline li span.ps-sp-top:after {
  content: "";
  color: #348e80;
  width: 8px;
  height: 8px;
  background: #348e80;
  position: absolute;
  bottom: 160px;
  left: 37px;
  border-radius: 100%;
}
.ps-timeline-sec ol.ps-timeline li span.ps-sp-bot:before {
  content: "";
  color: #348e80;
  width: 2px;
  height: 80px;
  background: #348e80;
  position: absolute;
  bottom: -80px;
  left: 50%;
}
.ps-timeline-sec ol.ps-timeline li span.ps-sp-bot:after {
  content: "";
  color: #348e80;
  width: 8px;
  height: 8px;
  background: #348e80;
  position: absolute;
  top: 160px;
  left: 37px;
  border-radius: 100%;
}
.ps-timeline-sec ol.ps-timeline li p {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 18px;
	color: #646464 !important;
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;	
}
.ps-timeline-sec ol.ps-timeline li .ps-top {
  position: absolute;
  bottom: 0;
  margin-bottom: 175px;
}
.ps-timeline-sec ol.ps-timeline li .ps-bot {
  position: absolute;
  margin-top: 120px;
}



/* Contentpages */

.groupheader {
    display: flex;
    align-items: center;
	margin-top: 65px;
	margin-bottom: 25px;
	max-width: 50%;
}

.img-groupicon {
	margin-right: 45px;
	width: 114px;
	height: 114px;
}

.nav-tabs{
	-webkit-hyphens: none !important;
	-moz-hyphens: none !important;
	-ms-hyphens: none !important;
	hyphens: none !important;	
}

.tab-pane:nth-child(1) .img-groupicon{
	background-color: #d24949;
}

.tab-pane:nth-child(2) .img-groupicon{
	background-color: #246d92;
}

.tab-pane:nth-child(3) .img-groupicon{
	background-color: #00496D;
}

.tab-pane:nth-child(4) .img-groupicon{
	background-color: #7FCCE6;
}

.tab-pane:nth-child(5) .img-groupicon{
	background-color: #92D050;
}

.tab-pane:nth-child(6) .img-groupicon{
	background-color: #004900;
}

.tab-pane:nth-child(1) a{
	color: #d24949;
}

.tab-pane:nth-child(2) a{
	color: #246d92;
}

.tab-pane:nth-child(3) a{
	color: #00496D;
}

.tab-pane:nth-child(4) a{
	color: #7FCCE6;
}

.tab-pane:nth-child(5) a{
	color: #92D050;
}

.tab-pane:nth-child(6) a{
	color: #004900;
}

.tab-content h3 {
    color: #646464;
    text-transform: uppercase;
	margin-top: 28px;
	/* margin-top: 55px; */
	margin-bottom: 10px;
}

.tab-content img{
	display: block;
    max-width: 100%;
    height: auto;
}

/*
.img-headbox{
	float: right;
    max-width: 590px !important;
    margin-left: 15px;
    margin-bottom: 5px;
    margin-right: -31%;
	margin-top: -139px;
}


.page7 .tab-pane .row:nth-child(2) .col-lg-9 {
	width: 75%;
}

.page7 .tab-pane .row:nth-child(2) .col-lg-3 {
	width: 0%;
}
*/

.tab-pane .row:nth-child(2) .col-lg-9 {
	width: 50%;
}

.tab-pane .row:nth-child(2) .col-lg-3 {
	width: 50%;
}

.tab-pane .row:nth-child(2) .col-lg-3 p img {
	margin-top: -139px;
}



.tab-content img.header2{
    float: right;
    max-width: 50%;
    margin-top: 0px;
    margin-left: 45px;
    margin-top: -139px;
}



#nctabs .nav-tabs{
	border-bottom: 0px !important;	
}

#nctabs .nav-tabs > li > a{
	padding: 6px 25px 6px 25px;
	font-family: "Century Gothic W05 Regular", sans-serif !important;
    font-style: normal;
    font-weight: 400;
	font-size: 18px;
	line-height: 20px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
	white-space: normal !important;
    box-shadow: none;
	border-radius: 0px;
	margin-left: 10px !important;
    margin-right: 10px !important;
}

#nctabs > ul > li:first-child a{
	margin: 15px 10px 15px 0px !important;
}

#nctabs > ul > li:last-child a{
	margin: 15px 0px 15px 10px !important;
}

#nctabs .nav-tabs > li > a, #nctabs .nav-tabs > li > a:hover, #nctabs .nav-tabs > li > a:focus {
    color: #171e1c;
    background-color: #e6e6e6;
    border: solid 1px #e6e6e6;
	cursor: pointer;
	min-height: 90px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
}

#nctabs .nav-tabs > li > a:hover, #nctabs .nav-tabs > li > a:focus {
    background-color: #FFFFFF;
    border: solid 1px #e6e6e6;
}

#nctabs .nav-tabs > li.active > a, #nctabs .nav-tabs > li.active > a:hover, #nctabs .nav-tabs > li.active > a:focus {
    background-color:#FFFFFF;
    border: solid 1px #e6e6e6;
}

#nctabs ul.nav-tabs1er li{
	width: 100%;
}

#nctabs ul.nav-tabs2er li{
	width: 50%;
}

#nctabs ul.nav-tabs3er li{
	width: 33%;
}

#nctabs ul.nav-tabs4er li{
	width: 25%;
}

#nctabs ul.nav-tabs5er li{
	width: 20%;
}

#nctabs ul.nav-tabs6er li{
	width: 16.66%;
}

#nctabs .nav-tabs > li{
	border-bottom: solid 2px transparent;
}

#nctabs .nav-tabs > li.active:nth-child(1){
	border-bottom: solid 2px #d24949;
}

#nctabs .nav-tabs > li.active:nth-child(2){
	border-bottom: solid 2px #246d92;
}

#nctabs .nav-tabs > li.active:nth-child(3){
	border-bottom: solid 2px #00496D;
}

#nctabs .nav-tabs > li.active:nth-child(4){
	border-bottom: solid 2px #7FCCE6;
}

#nctabs .nav-tabs > li.active:nth-child(5){
	border-bottom: solid 2px #92D050;
}

#nctabs .nav-tabs > li.active:nth-child(6){
	border-bottom: solid 2px #004900;
}

#nctabs .pact > li > a, #nctabs .pact > li > a:hover, #nctabs .pact > li > a:focus {
	flex-direction: column;
	padding-top: 25px;
	padding-bottom: 25px;
	min-height: 175px;
	padding-left: 10px;
	padding-right: 10px;
}

.contentsidebar{
	margin-top: 0px;
}

.noheading3 {
    padding-top: 53px;
}



/* Footer */

.bg-footer{
	background: #e6e6e6;
}

.footer{
    margin-top: 75px;
    padding-top: 55px;
    padding-bottom: 55px;
}

.footer, .footer p, .footer a  {
	color: #646464;
	font-family: "Century Gothic W05 Regular", sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;	
	font-style: normal;
}

.img-footer-logo{
	margin-left: auto;
    margin-right: auto;
	max-height: 295px;
	margin-top: 6px;
}

.footer-adresse{
    font-size: 16px;
	margin-top: 20px;
}

.footer-adresse-sub{
	
}

.footer-links{
	margin-top: 5px;
 }

.footer-ullinks{
	margin: 0px;
	padding: 0px;
}

.footer-ullinks li{
	float: left;
	margin-left: 0px;
	list-style: none;
	margin-right: 20px;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 20px;
}














/* Responsive-Darstellung */



@media (max-width: 1675px) {

	h1 {
		font-size: 40px;
		line-height: 40px;
	}
	
	.teaser-item-box {
		min-height: 270px;
	}
	
	.teaser-item-headline {
		font-size: 28px;
	}
	
	.teaser-item-box img {
		height: 100%;
	}

}

@media (max-width: 1490px) {
	
	.navbar-nav li {
		margin-left: 7px;
		margin-right: 7px;
	}
	
	.nav.navbar-nav li a {
		padding: 6px 10px 6px 10px;
		font-size: 18px;
	}
	
	h1 {
		font-size: 34px;
		line-height: 36px;
	}

	h2 {
		font-size: 26px;
		line-height: 28px;
	}
	
	.teaser-item-box {
		min-height: 309px;
	}
	
	.button2 .dropdown-menu{
		width: 228px;
	}

	.button3 .dropdown-menu{
		max-width: 330px;
	}



}

@media (max-width: 1200px) {
	
	ul.navbar-nav {
		margin-top: 5px;
	}
	
	.slider-headline p {
		font-size: 32px;
		line-height: 42px;
		padding-left: 40px !important;
	}
	
	.navbar-nav li {
		margin-left: 5px;
		margin-right: 5px;
	}
	
	.nav.navbar-nav li a {
		padding: 6px 6px 6px 6px;
		font-size: 17px;
	}
	
	.button2 .dropdown-menu{
		width: 209px;
	}

	.button3 .dropdown-menu{
		max-width: 330px;
	}
	

}

@media (max-width: 1100px) {
	
	.slider-headline {
		font-size: 20px;
		line-height: 24px;
	}
		
	ul.navbar-nav {
		margin-top: 45px;
	}
	
	.navbar-nav li {
		margin-left: 5px;
		margin-right: 5px;
	}
	
	.nav.navbar-nav li a {
		padding: 6px 6px 6px 6px;
		font-size: 16px;
	}
	
	.button2 .dropdown-menu{
		width: 197px;
	}

	.button3 .dropdown-menu{
		max-width: 330px;
	}

}

@media (max-width: 992px) {
	
	.img-head-logo {
		margin: 15px auto 15px auto;
		max-width: 150px;
	}

	.navbar-default {
		background: transparent;
		position: absolute;
		z-index: 6;
		width: 100%;
		margin-top: 0px;
		padding-top: 25px;
		padding-bottom: 15px;
	}

	ul.navbar-nav {
		margin-top: 5px;
		margin-bottom: 15px;
	}

	.navbar-nav li {
		margin-left: 5px;
		margin-right: 5px;
	}

	.nav.navbar-nav li a {
		padding: 7px 10px 7px 10px;
		font-size: 16px;
	}

	.nav.navbar-nav li ul li a {
		padding: 3px 15px 3px 15px;
		font-size: 14px;
	}

	.dropdown-menu {
		font-size: 12px;
	}
	
	.button2 .dropdown-menu{
		width: 205px;
	}

	.button3 .dropdown-menu{
		max-width: 330px;
	}

	.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	  width: 100vw;
	  min-height: 310px;
	  object-fit: cover;
	}
	
	.carousel-caption {
	  display: flex;
	  align-items: center;
	  justify-content: center;
	  top: 0;
	  right: 0;
	  bottom: 0;
	  left: 0;
	}
	
	.slider-headline {
		font-size: 26px;
		line-height: 28px;
	}
	
	.bggrey{
		margin-top: 30px !important;
		margin-bottom: 55px !important;
		padding-top: 15px !important;
		padding-bottom: 25px !important;
		clip-path: none;
	}

	#nctabs ul.nav-tabs1er li{
		width: 100%;
	}

	#nctabs ul.nav-tabs2er li{
		width: 50%;
	}

	#nctabs ul.nav-tabs3er li{
		width: 33%;
	}

	#nctabs ul.nav-tabs4er li{
		width: 33%;
	}

	#nctabs ul.nav-tabs5er li{
		width: 33%;
	}
	
	#nctabs ul.nav-tabs6er li{
		width: 33%;
	}
	
	#nctabs > ul > li:first-child a{
		margin: 15px 10px 15px 10px !important;
	}

	#nctabs > ul > li:last-child a{
		margin: 15px 10px 15px 10px !important;
	}
	
	.footer-adresse-sub {
		margin-top: 15px;
		margin-bottom: 15px;
	}
	
}

@media (max-width: 768px) {
	
	.navbar-default {
		position: relative;
		margin-top: 0px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	

	.img-head-logo {
		max-width: 255px;
		margin: 0px auto 0px auto !important;
		transition: 0.5s;
		-webkit-transition:  0.5s;
	}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border: 0px !important;
	}

	.navbar-collapse {
		padding-right: 15px;
		padding-left: 15px;
		overflow-x: visible;
		border-top: 0px !important;
		-webkit-box-shadow: none;
		box-shadow: none;
		-webkit-overflow-scrolling: touch;
	}
	
	ul.navbar-nav {
		width: 100%;
		margin: 0px auto;
	}

	.nav.navbar-nav li {
		margin-bottom: 5px;
	}

	.nav.navbar-nav li a {
		text-align: center;
	}

	.nav.navbar-nav li a {
		padding: 12px 5px 12px 5px;
		font-size: 20px;
	}

	.nav.navbar-nav li ul li a {
		padding: 3px 15px 3px 15px;
		font-size: 18px;
	}

	.dropdown-menu {
		font-size: 14px;
	}

	#NCNav > ul > li.button2.dropdown.open > ul > li:first-child::after {
		text-align: center;
	}

	.navbar-toggle {
		margin-bottom: 5px;
		right: 0px !important;
		margin-top: -45px;
		transition: 0.5s;
		-webkit-transition:  0.5s;
		position: absolute;
	}

	.contentsidebar{
		margin-top: 0px;
	}
	
	.noheading3 {
		padding-top: 0px;
	}
	
	a .sidenav{
		border-left: solid 1px #FFFFFF;
		border-bottom: solid 1px #FFFFFF;
		border-top: solid 1px #FFFFFF;
	}

	.carousel {
		margin-bottom: 5px;
	}

	.carousel-indicators {
		bottom: -10px;
	}
	
	.teaserbox {
		margin-bottom: 35px;
	}
	
	.teaser-item-box img {
		height: 100%;
		width: inherit;
	}
	
	.carousel-caption {
		left: 2%;
	}
	
	.caption-text-box p {
		font-size: 28px;
		line-height: 31px;
	}
	
	.slider-headline p {
		font-size: 25px;
		line-height: 30px;
		font-weight: 600;
		color: #FFFFFF !important;
		margin-left: 0px;
	}
	
	.slider-headline p small {
		font-size: 21px;
		line-height: 25px;
		margin-top: -15px;
	}
	
	.teaserbox-inner {
		background-size: cover !important;
		background-repeat: no-repeat !important;
	}
	
	.bgdarkgrey-box {
		background-color: #e6e6e6;
		padding: 20px !important;
		margin-right: 15px;
		margin-left: 0px;
	}
	
	#nctabs ul.nav-tabs1er li{
		width: 100%;
	}

	#nctabs ul.nav-tabs2er li{
		width: 50%;
	}

	#nctabs ul.nav-tabs3er li{
		width: 50%;
	}

	#nctabs ul.nav-tabs4er li{
		width: 50%;
	}

	#nctabs ul.nav-tabs5er li{
		width: 50%;
	}
	
	#nctabs ul.nav-tabs6er li{
		width: 50%;
	}
	
	#nctabs .pact > li > a, #nctabs .pact > li > a:hover, #nctabs .pact > li > a:focus {
		padding-top: 5px;
		padding-bottom: 5px;
		min-height: 95px;
	}
	
	#nctabs .nav-tabs > li > a {
		padding: 6px 15px 6px 15px;
		font-family: "Century Gothic W05 Regular", sans-serif !important;
		font-size: 17px;
		line-height: 18px;
		margin-top: 15px;
		margin-bottom: 15px;
		text-align: center;
	}
	
	h1{
		font-size: 25px;
		line-height: 28px;
	}

	h2{
		font-size: 21px;
		line-height: 25px;
	}

	h3{
		font-size: 18px;
		line-height: 22px;
	}
	
	.groupheader {
		display: flex;
		align-items: center;
		margin-top: 45px;
		margin-bottom: 10px;
		max-width: 100%;
	}
	
	.groupheader h2 {
		font-size: 21px;
		line-height: 25px;
	}
	
	.tab-content img.header2 {
		float: none;
		max-width: 100%;
		margin-top: 0px;
		margin-left: 0px;
		margin-top: 0px;
	}
	
	p {
		font-size: 18px;
		line-height: 22px;
	}
	
	.img-groupicon {
		margin-right: 25px;
		width: 80px;
		height: 80px;
	}
	
	.tab-content h3 {
		color: #646464;
		text-transform: uppercase;
		margin-top: 35px;
		margin-bottom: 10px;
	}
	
.ctabox2 {
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    margin-top: 5px !important;
    max-width: 100%;
    float: none;
    margin-left: 0px !important;
}
	
	.tlitem3 {top: -20px !important;}
	.tlitem4 {top: -30px !important;}
	.tlitem5 {top: -30px !important;}
	.tlitem6 {top: -20px !important;}
	.tlitem7 {top: -50px !important;}
	.tlitem8 {top: -20px !important;}
	.tlitem9 {top: -20px !important;}
	.tlitem10 {top: -45px !important;}
	
	
	.footer-adresse-sub {
		font-size: 14px;
		line-height: 18px;
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
	}
	
	.footer, .footer p, .footer a {
		font-size: 14px;
		line-height: 18px;
	}


}


@media (max-width: 425px) {
	
	.navbar {
		min-height: 60px !important;
	}
	
	.img-head-logo {
		max-width: 195px;
		margin: 0px auto 0px auto !important;
		transition: 0.5s;
		-webkit-transition:  0.5s;
	}
	
	.navbar-default.fixed-nc-header .img-head-logo {
		max-width: 195px;
		transition: 0.5s;
		-webkit-transition: 0.5s;
	}
	

	.slider-headline p {
		font-size: 21px;
		line-height: 27px;
		font-weight: 600;
		color: #FFFFFF !important;
		margin-left: 0px;
		padding-left: 15px !important;
	}
	
	.slider-headline p small {
		font-size: 18px;
		line-height: 20px;
		margin-top: -15px;
	}
	
	.navbar-toggle {
		margin-bottom: 5px;
		right: -20px !important;
		margin-top: -45px;
		transition: 0.5s;
		-webkit-transition:  0.5s;
		position: absolute;
	}
	
	.navbar-default.navbar-fixed-top.fixed-jen-header .navbar-toggle {
		margin-top: -50px;
		transition: 0.5s;
		-webkit-transition:  0.5s;
	}
	
	.caption-text-box p {
		font-size: 20px;
		line-height: 23px;
	}
	
	#nctabs ul.nav-tabs1er li{
		width: 100%;
	}

	#nctabs ul.nav-tabs2er li{
		width: 50%;
	}

	#nctabs ul.nav-tabs3er li{
		width: 50%;
	}

	#nctabs ul.nav-tabs4er li{
		width: 50%;
	}

	#nctabs ul.nav-tabs5er li{
		width: 50%;
	}
	
	#nctabs ul.nav-tabs6er li{
		width: 50%;
	}
	
		#nctabs .pact > li > a, #nctabs .pact > li > a:hover, #nctabs .pact > li > a:focus {
		padding-top: 5px;
		padding-bottom: 5px;
		min-height: 45px;
	}
	
	.telmail {
		display: inline-block;
		width: 100%;
		font-family: "Century Gothic W05 Bold", sans-serif;
	}
	
	.tlitem3 {top: -20px !important;}
	.tlitem4 {top: -30px !important;}
	.tlitem5 {top: -30px !important;}
	.tlitem6 {top: -20px !important;}
	.tlitem7 {top: -50px !important;}
	.tlitem8 {top: -35px !important;}
	.tlitem9 {top: -35px !important;}
	.tlitem10 {top: -53px !important;}
	
	.footer-ullinks {
		text-align: center;
	}
	
	.footer-ullinks li,  .footer-ullinks li a{
		float: none;
		margin-right: 0;
		text-transform: uppercase;
		font-size: 18px;
		line-height: 22px;
	}
	

}




@media (max-width: 375px) {



}




@media (max-width: 320px) {



}